package com.tomas.lps_asi.ListData;

public class NG_List {
    String taping_lot, ng_code, ng_name, ng_qty;

    public NG_List(String taping_lot, String ng_code, String ng_name, String ng_qty) {
        this.taping_lot = taping_lot;
        this.ng_code = ng_code;
        this.ng_name = ng_name;
        this.ng_qty = ng_qty;
    }

    public String getTaping_lot() {
        return taping_lot;
    }

    public void setTaping_lot(String taping_lot) {
        this.taping_lot = taping_lot;
    }

    public String getNg_code() {
        return ng_code;
    }

    public void setNg_code(String ng_code) {
        this.ng_code = ng_code;
    }

    public String getNg_name() {
        return ng_name;
    }

    public void setNg_name(String ng_name) {
        this.ng_name = ng_name;
    }

    public String getNg_qty() {
        return ng_qty;
    }

    public void setNg_qty(String ng_qty) {
        this.ng_qty = ng_qty;
    }
}
